Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Changing server php from 5.3 to 5.5 causes fatal error

Hello,

I have been using OS Ticket v1.9.4 for a while now and everything has been running great until now.
I now need to change my servers php from 5.3 to 5.5 for a different application that i am needing to run for my business.

However when i make the change OS Ticket is not accessible and says fatal error.
I am sure that i just need to edit a file but i am unsure which one i need to edit.
If someone has any information that would be great.

Cheers,
Michael
Tagged:

Comments

Sign In or Register to comment.